<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4579m000" xml:lang="de">
   <Header>
      <Title>Perioden nach Integrationsbelegart (tfgld4579m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm wählen Sie die Option "Abgeschlossene Perioden" für einzelne Integrationsbelegarten aus.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Im Programm <GUIRef href="/baanerp/tf/gld/tfgld4150s000" role="session">Parameter Integration (tfgld4150s000)</GUIRef> können Sie die voreingestellte Option auswählen.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400018" role="manual">Umgang mit Perioden bei Integrationsbuchungen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld479.idty">
         <Header>
            <Title>Integrationsbelegart</Title>
         </Header>
         <FuncDesc>Der erzeugte Code der <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">Integrationsbelegart</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="int.doc.type.labl">
         <Header>
            <Title>Integrationsbelegart</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">Integrationsbelegart</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="doc.type.desc">
         <Header>
            <Title>Integrationsbelegart</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">Integrationsbelegart</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld479.dbcr">
         <Header>
            <Title>Soll/Haben-Kennzeichen</Title>
         </Header>
         <FuncDesc>Zeigt an, ob die Option "Abgeschlossene Perioden" sich auf die Haben- oder die Sollseite der Integrationsbuchung bezieht.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld479.clha">
         <Header>
            <Title>Abgeschlossene Perioden</Title>
         </Header>
         <FuncDesc>Die Option "Abgeschlossene Perioden".</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Sie können folgende Optionen für <GUIRef href="" role="optionlist">Abgeschlossene Perioden</GUIRef> auswählen:</ListIntro>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/gld.clha#post.curr.per" role="option">In aktuelle Periode buchen</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph> LN bucht die Buchung in die aktuelle Rechnungsperiode.</Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/gld.clha#post.next.per" role="option">In nächste offene Periode buchen</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph> LN bucht die Buchung in die nächste offene Rechnungsperiode.</Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/gld.clha#except.handling" role="option">Verarbeitung von Ausnahmen</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph>Geben Sie im Programm <GUIRef href="/baanerp/tf/gld/tfgld4585m000" role="session">Angeforderte Ausnahmen für Integrationsbuchungen (tfgld4585m000)</GUIRef> eine Anforderung ein, die Integrationsbuchungen in bestimmte Rechnungsperioden zu buchen, deren Status <GUIRef href="/baanerp/tf/domains/gld.sper#closed" role="option">Abgeschlossen</GUIRef> lautet.</Paragraph>
                  <Paragraph>Nach Genehmigung der Anforderung durch einen berechtigten Anwender kann die Buchung protokolliert und gebucht werden.</Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/tf/domains/gld.clha#param.default" role="option">Voreinstellung für Parameter</GUIRef>
               </ListItemHead>
               <ListItem> LN verwendet diejenige Option für <GUIRef href="/baanerp/tf/gld/tfgld4150s000#tfgld450.clha" role="manual">Abgeschlossene Perioden</GUIRef>, die Sie im Programm <GUIRef href="/baanerp/tf/gld/tfgld4150s000" role="session">Parameter Integration (tfgld4150s000)</GUIRef> voreingestellt haben.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld479.excp">
         <Header>
            <Title>Ausnahmen automatisch protokollieren</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, erstellt LN automatisch eine Ausnahmeanforderung, wenn die Periode zu dem Zeitpunkt schon <GUIRef href="/baanerp/tf/domains/gld.sper#closed" role="option">Abgeschlossen</GUIRef> ist, in dem LN versucht die Integrationsbuchung zu protokollieren.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Die Anforderung muss dennoch manuell genehmigt werden und Sie müssen sicherstellen, dass der Periodenstatus des <GUIRef href="/baanerp/tf/domains/gld.pech#gld" role="option">GLD-Moduls</GUIRef> zum Zeitpunkt der Buchung der Integrationsbuchung <GUIRef href="/baanerp/tf/domains/gld.sper#open" role="option">Offen</GUIRef> lautet.</Paragraph>
         </Note>
         <SimpleSection>
            <Paragraph>Wenn Sie <GUIRef href="/baanerp/tf/domains/gld.clha#except.handling" role="option">Verarbeitung von Ausnahmen</GUIRef> im Feld <GUIRef href="/baanerp/tf/gld/tfgld4579m000#tfgld479.clha" role="manual">Kontrollkästchen</GUIRef> wählen, können Sie dieses Kontrollkästchen markieren.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld479.pech">
         <Header>
            <Title>Periodenstatus prüfen in</Title>
         </Header>
         <FuncDesc>Die Periodenart, auf deren Grundlage Sie die abgeschlossene Periode bei Integrationsbuchungen behandeln möchten.</FuncDesc>
         <SimpleSection>
            <Paragraph> LN prüft den Status der Perioden dieser Periodenart, um zu prüfen, ob die Periode <GUIRef href="/baanerp/tf/domains/gld.sper#open" role="option">offen</GUIRef> ist.</Paragraph>
            <Paragraph>Im Normalfall werden Sie die Periode <GUIRef href="/baanerp/tf/domains/gld.pech#int" role="option">Integration</GUIRef> wählen. In Ausnahmefällen können Sie auch andere Periodenarten ankreuzen.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>